Subject: timing

From: Ricardo Aler Mur <[email-masked]>
Date: Tue, 19 May 1998 12:58:48 +0200 (CEST)

Hello,

I need to compare results obtained by a planner in different
machines. The planner uses get-internal-run-time to determine the
timeout. As the process is deterministic, same timeout should obtain
same results (number of nodes expanded by the planner, in my
case). However, by running the same planner with the same problem in
the same machine, I obtain quite different results. My questions are:
why does this happen?. Might it depend on machine load?. Do you have
any suggestions about measuring CPU-only time more accurately?.

Thanks,

Ricardo.
--------
mailto: "Ricardo Aler Mur" <[email-masked]>
http://grial.uc3m.es/~aler